[RFC PATCH] Remove --enable-obsolete-rpc flag

Petr Vorel pvorel@suse.cz
Thu Jun 4 19:36:46 GMT 2020


Hi Joseph,

> This patch needs a NEWS entry (under "Deprecated and removed features, and 
> other changes affecting compatibility" for 2.32), which should give the 
> key information for users currently building with --enable-obsolete-rpc.
Yep, I realized that as well, will be in v2 (for both commits).

Kind regards,
Petr


More information about the Libc-alpha mailing list